#! /bin/sh
# postrm script for imp
#
# see: dh_installdeb(1)

set -e

case "$1" in
	purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
	if [ "$1" = "purge" ] ; then
	  rm -rf /usr/share/horde/imp /etc/imp /usr/share/doc/imp
	fi
    ;;
    *)
        echo "postrm called with unknown argument \`$1'" >&2
        exit 0
    ;;
esac

#DEBHELPER#

exit 0
